<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="ChimPackPro.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
  </configSections>
  <connectionStrings/>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/>
  </startup>
  <userSettings>
    <ChimPackPro.Properties.Settings>
      <setting name="ForceFieldDefaut" serializeAs="String">
        <value>MMFF94</value>
      </setting>
      <setting name="ForceFieldAlternatif" serializeAs="String">
        <value>Ghemical</value>
      </setting>
      <setting name="Initialized" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="DataBaseName" serializeAs="String">
        <value>ChimPackProDB_v1.s3db</value>
      </setting>
      <setting name="DataBaseNameSauvegarde" serializeAs="String">
        <value>ChimPackProDB_v1_res.s3db</value>
      </setting>
      <setting name="Licence" serializeAs="String">
        <value>DEVELOPPEMENT</value>
      </setting>
      <setting name="Mode" serializeAs="String">
        <value>ADMIN</value>
      </setting>
      <setting name="UseMotPasse" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="BlocSolution" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="MessageBandeau" serializeAs="String">
        <value />
      </setting>
      <setting name="DeltaThetaBarriereRotation" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="Moteur" serializeAs="String">
        <value>MOPAC2012</value>
      </setting>
      <setting name="MotPasse" serializeAs="String">
        <value>acide</value>
      </setting>
      <setting name="SuperMotPasse" serializeAs="String">
        <value>alain</value>
      </setting>
      <setting name="ChemSpiderToken" serializeAs="String">
        <value>ef4ac176-9a8c-4ba5-a519-6366ef13b4d3</value>
      </setting>
      <setting name="CheminMopac" serializeAs="String">
        <value>.\\Appli\\mopac.exe</value>
      </setting>
      <setting name="MethodeMopacDefaut" serializeAs="String">
        <value>PM7</value>
      </setting>
      <setting name="OffsetMopacDefaut" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="MopacColorPlus" serializeAs="String">
        <value>#FFFFFF00</value>
      </setting>
      <setting name="MopacColorMoins" serializeAs="String">
        <value>#FF800080</value>
      </setting>
      <setting name="MopacOMNbPts" serializeAs="String">
        <value>30</value>
      </setting>
      <setting name="MopacOMDimension" serializeAs="String">
        <value>1.2</value>
      </setting>
      <setting name="MopacOMCutOff" serializeAs="String">
        <value>0.4</value>
      </setting>
      <setting name="CheckOpenBabel" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="CheckMopac2012" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="CheminMopac2012" serializeAs="String">
        <value>C:\\Program Files\\Mopac\\MOPAC2012.exe</value>
      </setting>
    </ChimPackPro.Properties.Settings>
  </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Practices.ServiceLocation" publicKeyToken="31bf3856ad364e35" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-1.3.0.0" newVersion="1.3.0.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Windows.Interactivity" publicKeyToken="31bf3856ad364e35" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-4.5.0.0" newVersion="4.5.0.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IronPython" publicKeyToken="7f709c5b713576e1" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-2.7.0.40" newVersion="2.7.0.40"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Data.SQLite" publicKeyToken="db937bc2d44ff139" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-1.0.97.0" newVersion="1.0.97.0"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <system.data>
    <!--
        NOTE: The extra "remove" element below is to prevent the design-time
              support components within EF6 from selecting the legacy ADO.NET
              provider for SQLite (i.e. the one without any EF6 support).  It
              appears to only consider the first ADO.NET provider in the list
              within the resulting "app.config" or "web.config" file.
    -->
    <DbProviderFactories>
      <add name="SQLite Data Provider" invariant="System.Data.SQLite" description=".NET Framework Data Provider for SQLite" type="System.Data.SQLite.SQLiteFactory, System.Data.SQLite"/>
      <remove invariant="System.Data.SQLite"/>
      <remove invariant="System.Data.SQLite.EF6"/>
      <add name="SQLite Data Provider (Entity Framework 6)" invariant="System.Data.SQLite.EF6" description=".NET Framework Data Provider for SQLite (Entity Framework 6)" type="System.Data.SQLite.EF6.SQLiteProviderFactory, System.Data.SQLite.EF6"/>
    </DbProviderFactories>
  </system.data>
  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.LocalDbConnectionFactory, EntityFramework">
      <parameters>
        <parameter value="mssqllocaldb"/>
      </parameters>
    </defaultConnectionFactory>
    <providers>
      <provider invariantName="System.Data.SQLite.EF6" type="System.Data.SQLite.EF6.SQLiteProviderServices, System.Data.SQLite.EF6"/>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer"/>
    </providers>
  </entityFramework>
</configuration>
